@charset "utf-8";
/* CSS Document */

h3 {
	margin: 0px;
	padding: 0px;
	height: 35px;
	width: 145px;
	
}
h4 {
	background-color: #0066CC;
	line-height: 30px;
	color: #FFFFFF;
	margin: 0px;
	letter-spacing: 5px;
	padding-top: 0px;
	padding-left: 15px;
	
}
h5{
	margin: 0px;
	padding: 0px;
}

#mainContent {
	height: auto;
	padding: 0;
	width: 900px;
	margin-top: 0;
	margin-right: 15;
	margin-bottom: 0;
	margin-left: 15;
} 


#mainContent_left {
	padding: 0;
	width: 145px;
	margin-top: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 15px;
	height: auto;
	float: left;
} 


#mainContent_right {
	width: 715px;
	margin-top: 10px;
	margin-right: 15px;
	margin-bottom: 10px;
	margin-left: 0px;
	height: auto;
	float: right;
}

#content {

} 


#content_left {
    width: 680px;
	float: left;
	width: 670px;
	margin-right: 10px;
	margin-left: 15px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0;
} 


#content_right {
	width: 180px;
	float: right;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;

}  
